<html>
  <head>
    <title>List of Moa clusters</title>
  </head>
  <body>
    <h1>List of Moa Clusters</h1>
    <p>These Moa clusters exist:</p>
    <ul>
      {% for cluster in object_list %}
      <li><a href="{{ cluster.cluster }}/">{{ cluster.cluster }}</a></li>
      {% endfor %}
    </ul>
  </body>
</html>
